 /*                     __         .__                                           
  ____ _____  _______/  |______  |__| ____ ________  _  _________ __ ________  
_/ ___\\__  \ \____ \   __\__  \ |  |/    \\____ \ \/ \/ /\_  __ \  |  \____ \ 
\  \___ / __ \|  |_> >  |  / __ \|  |   |  \  |_> >     /  |  | \/  |  /  |_> >
 \___  >____  /   __/|__| (____  /__|___|  /   __/ \/\_/   |__|  |____/|   __/ 
     \/     \/|__|             \/        \/|__|                        |__|    
      .___                 _________   _________ _________
    __| _/____             \_   ___ \ /   _____//   _____/
   / __ |/ __ \    ______  /    \  \/ \_____  \ \_____  \ 
  / /_/ \  ___/   /_____/  \     \____/        \/        \
 /\____ |\___  >            \______  /_______  /_______  /v0.10.10
 \/    \/    \/                    \/        \/        \/ 

*/

@font-face {
    font-family: 'PixelSplitter';
    font-style: bold;
    font-weight: 400;
    src: 
    url('/assets/font/PixelSplitter-Bold.ttf') format('truetype');}

@font-face {
    font-family: 'Nintendoid1';
    font-style: normal;
    font-weight: 400;
    src: 
    url('/assets/font/Nintendoid_1.ttf') format('truetype');}

html { background: #111;
       padding: 1em;
       font-family: Nintendoid1;
       color: #eee;
       font-size: 1em;
       line-height: 1;
       text-shadow: 0.06rem 0 0.06rem #fc00ff, -0.125rem 0 0.06rem #03ff94;
       letter-spacing: 0.125em;
       animation-duration: 0.01s;
       animation-name: textflicker;
       animation-iteration-count: infinite;
       animation-direction: alternate;}

@keyframes textflicker {
  from {text-shadow: 1px 0 0 #fc00ff, -2px 0 0 #03ff94;}
  to {text-shadow: 2px 0.5px 2px #fc00ff, -1px -0.5px 2px #03ff94;}
}

h1 { font-size: 5em;
     word-break: break-all;}
h2 { font-size: 3em; }
h3 { font-size: 2em;
     word-break: break-word;}
h4 { font-size: 1em;
     text-decoration: underline; }

a { font-size: 1em;
    text-decoration:none;
    color: aliceblue;
    border: aliceblue 0px solid; }

i { font-size: 2em;}

li { display: block;
     white-space: normal;
     line-height:150%;}

.lines:hover { background:
    radial-gradient(#333333 0.1px,transparent 0.1px) 0   0   /3px 3px,
    radial-gradient(#333333 0.1px,transparent 0.1px) 2px 2px /3px 3px,
    radial-gradient(#333333 0.1px,transparent 0.1px) 4px 4px /3px 3px; }


    /* Nintendoid font from https://www.splintered.co.uk/experiments/132/ */
